@charset "utf-8";
body {
	background-image: url(images/1.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:#16467a;
	padding: 0px;
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:62.5%
}
.menu {
	padding-left: 35px;
	padding-bottom: 48px;
}
.headings {
	padding-right: 5px;
	padding-top: 30px;
}
.content {
	padding-left: 35px;
	padding-top: 30px;
	padding-right: 35px;
	font-size: 1.1em;
	line-height: 140%;
}
h2, h1 {
	color: #16467a;
	font-size: 1.5em;
	line-height: 130%;
}
a {
	color: #16467a;
}
a:hover {
	color: #000000;
}

/** Dolphin Software Mobilization and cleanup edits **/

body {
	background-image: url(images/bg-1.gif);
}


td.left-blue{
width:307px;
background-image: url(images/left-blue.gif);
background-repeat: no-repeat;
background-color: #16467A;

}
td.spacer{
height:150px;
}

table{
background-image: url(images/eja-logo.gif);
background-repeat: no-repeat;
background-position: 50px 12px;
max-width:973px;
}

.content table {
	background-image: none;
}

td.image-sidebar{
 padding-top:40px;
}
.menu{
padding-bottom:8px;
visibility:hidden;
}

.content {
min-width:200px;
}

.headings {
font-size:27px;
color: #FFF;
padding-right:30px;
padding-top:30px;
text-shadow: rgba(0, 0, 0, 0.2) 2px 6px 5px, rgba(255, 255, 255, 0.4) 0px -4px 30px;
font-family: 'Droid Sans', sans-serif;
}
#mainImage{
	max-width: 83%;
    height: auto;
    padding-left: 15px;
    padding-right: 15px;
}



/*MENU MAIN*/

nav a {
	text-decoration: none;
}

nav a:hover {
	color: #596d23;
}


header {

	background: transparent;
	width: 100%;
	height: 76px;
	position: absolute;
	top: 83px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	z-index: 100;
	text-align:center;

}

/* #logo{

	margin: 20px;
	float: left;
	width: 200px;
	height: 40px;
	background: url(../img/logo.png) no-repeat center;
	display: block;

} */

nav {

margin-left: auto;
margin-right: auto;
padding-top: 20px;
position:relative;
margin-left:180px;	
	
}

#menu-icon {

	display: none;
	width: 40px;
	height: 40px;
	background: #16467a url(img/menu-icon.png) center;
	margin-left:33%;

}

a:hover#menu-icon {

	background-color: #596d23;
	border-radius: 4px 4px 0 0;

}

nav ul {

	list-style: none;
	display:inline-block;
	font-size:13px;
	font-family: 'Droid Sans', sans-serif;
	padding: 0px;

}

nav li {

	display: inline-block;
	float: left;
	padding: 9px

}

.current {

	color: #2262AD;

}


h1 {

	font-size: 2em;
	color: #2262AD;
	line-height: 1.15em;
	margin: 20px 0 ;

}

p {

	line-height: 1.45em;
	margin-bottom: 20px;

}

/*MEDIA QUERIES*/

	@media only screen and (max-width : 745px) {
	.headings{
				padding-right: 15px;
				}
	nav {
	margin-left:26%;
	}
	}

@media only screen and (max-width : 714px) {

	header {

		position: absolute;

	}
	
	nav {
	position: relative;
	text-align:center;
	margin-left:0;
	}
	
	nav ul {
	margin-left:0px;
	}

	#menu-icon {

		display:inline-block;

	}

	nav ul, nav:active ul { 

		display: none;
		position: absolute;
		padding: 20px;
		background: #fff;
		border: 5px solid #596d23;
		right: 13%;
		top: 47px;
		width: 33%;
		border-radius: 4px 0 4px 4px;

	}

	nav li {

		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;

	}

	nav:hover ul {

		display: block;

	}
	td.image-sidebar{
	display:none;
					}
	}

	
	@media only screen and (max-width : 480px) {
	.headings {
	font-size: 20px;
    color: #FFF;
    padding-right: 10px;
    padding-top: 40px;
				}
				
	table {
	background-repeat: no-repeat;
    background-position: 66% 8px;
    padding-top: 10px;
	}
	
	header{
	top:113px;
	}
	#menu-icon {
		margin-left:0;}
	}
	
	@media only screen and (max-width : 320px){
	.content{
		min-width:175px;
	}
	.headings{
		font-size: 18px;
	}
	}	
	